
.hollow-button {
  padding-left: 1rem;
  padding-right: 1rem;
  padding-top: 0.4rem;
  padding-bottom: 0.4rem;
  color: #1fb56d;
  border: 1px solid #1fb56d;
  border-radius: 4px;
}

.hollow-button:hover{
  color: white;
  background-color: #1fb56d;
}

.large-image-link {
}

.large-image-link img{
  max-width: 200px;
  width: 100%;
  margin-top: 20px;
}

.meet-the-team {
  display: flex;
  flex-wrap: wrap;
  /*justify-content: center;*/
}

.team-person {
  flex-basis: 33%;
  box-sizing: border-box;
  padding: 20px;
}

.team-person img {
  width: 100%;
}

.person-title {
  font-weight: 700;
  margin-top: 0.6rem;
}

.person-attribute {
  color: #838383;
  margin-top: 0.3rem;
}
